#
# spec file for package susebook2html (Version 0.9)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         susebook2html
Version:      0.9
Release:      44
Source:       sb2h.tgz
BuildRoot:    /var/tmp/sb2h-root
Group: Documentation
Copyright: SuSE GmbH
Summary:      Conversionsscripts for SuSEBook
BuildArchitectures: noarch

%description
Conversionsscripts for SuSEBook form tex to html

Authors:
--------
    
    Georg Brand <gbrand@suse.de>

SuSE series: doc

%prep
%setup -n sb2h

%build

%install
install -d -m755 -o root -g root $RPM_BUILD_ROOT/usr/lib/susebook2html
install -m755 -o root -g root * $RPM_BUILD_ROOT/usr/lib/susebook2html

%files
# don't put sb2h.README from sb2h.tgz in rpm
/usr/lib/susebook2html/clearsm.pl
/usr/lib/susebook2html/suse-all.sty
/usr/lib/susebook2html/correct_html.pl
/usr/lib/susebook2html/patch_l2h.pl
/usr/lib/susebook2html/conv.pl
/usr/lib/susebook2html/sb2h.sh

%changelog -n susebook2html
* Tue Aug 14 2001 - utuerk@suse.de
- fixed typo in sb2h.sh
* Tue Aug 14 2001 - utuerk@suse.de
- fixed clearsm.pl to take language as parameter
- fixed sb2h.sh to take png's from imgages/png if available [#5893]
* Wed Jul 11 2001 - utuerk@suse.de
- fixed/added translations for other languages
* Thu Jun 28 2001 - utuerk@suse.de
- added sb2h.sh
- fixed language specific macros to use directly susebook.LANG.tex
  from susebook
- translate navigation titles of HTMLs
- added hungarian hack from egmont@suselinux.hu
* Tue Feb 13 2001 - gbrand@suse.de
- does not build (fixed)
* Mon Feb 12 2001 - gbrand@suse.de
- update clearsm.pl; changed name of setcolor.pl to correct_html.pl
* Tue Jan 30 2001 - gbrand@suse.de
- fixed bug in clearsm.pl
* Tue Jan 16 2001 - gbrand@suse.de
- fixed bug in clearsm.pl
* Tue Jan 16 2001 - gbrand@suse.de
- update clearsm.pl
* Thu Jan 11 2001 - gbrand@suse.de
- update clearsm.pl
- added suse-all.sty
- added suse-french.sty
* Tue Jan 09 2001 - gbrand@suse.de
- update clearsm.pl
* Fri Jan 05 2001 - gbrand@suse.de
- fixed bug in clearsm.pl
* Fri Jan 05 2001 - gbrand@suse.de
- update clearsm.pl
* Fri Dec 15 2000 - ro@suse.de
- added buildarch noarch
* Fri Dec 15 2000 - gbrand@suse.de
- update clearsm.pl
* Fri Dec 01 2000 - gbrand@suse.de
- fixed bug in patch_l2h.pl
* Thu Nov 30 2000 - gbrand@suse.de
- first version
